Get daily aggregated metrics
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
workspace_id?string
Filter by workspace ID
platform?string
Filter by platform
Value in
- "twitter"
- "instagram"
- "facebook"
- "linkedin"
- "tiktok"
- "youtube"
- "pinterest"
- "reddit"
- "bluesky"
- "threads"
- "telegram"
- "snapchat"
- "googlebusiness"
- "whatsapp"
- "mastodon"
- "discord"
- "sms"
- "beehiiv"
- "convertkit"
- "mailchimp"
- "listmonk"
- "slack"
account_id?string
Filter by account ID
from_date?string
Start date (ISO 8601)
to_date?string
End date (ISO 8601)
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/analytics/daily-metrics"{ "data": [ { "clicks": 0, "comments": 0, "date": "string", "impressions": 0, "likes": 0, "platforms": { "property1": 0, "property2": 0 }, "post_count": 0, "shares": 0, "views": 0 } ]}Found something wrong? Help us improve this page.